{
	"name": "form/local/document/query_init.json",
	"info": "code uses this: form/nc/nc-document/document-type-permission.json",
	"rec": "form/nc/nc-document/rec.json",
	"data_query": [
		{
			"run": [["showSql", [true]]]
		},
		{
			"tag": "product_name",
			"query": "query/local/product/product/product/product_name.json"
		},
		{
			"tag": "company",
			"column": "form/nc/nc-document/query/4d/document_column.json",
			"query": "query/af/document/document_query_company.json"
		},
		{
			"tag": "sales_order",
			"column": "form/nc/nc-document/query/4d/document_column.json",
			"query": "query/af/document/document_query_sales_order.json"
		},
		{
			"tag": "work",
			"column": "form/nc/nc-document/query/4d/document_column.json",
			"query": "query/af/document/document_query_work.json"
		},
		{
			"tag": "work_order",
			"column": "form/nc/nc-document/query/4d/document_column.json",
			"query": "query/af/document/document_query_work_order.json"
		},
		{
			"run": [["showSql", [false]]]
		}
	],
	"data_query_not_in_use": [
		{
			"tag": "reclamation",
			"column": "form/nc/nc-document/query/4d/document_column.json",
			"query": "query/af/document/document_query_reclamation.json"
		}
	],
	"grid": [
		{
			"name": "document",
			"column": "form/nc/nc-document/query/4d/document_column.json",
			"query": "query/af/document/document_query_product.json"
		}
	]
}
